#home-content {
}
/* HERO IMAGE AND TEXT */
#hero-zone {
	max-width: 1280px;
	margin: 0 auto 2em auto;
	position: relative;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
    overflow: hidden;
}
.hero-text {
	position: relative;
	text-align: center;
	padding: 1.5em 3% 3em;
	background-color: rgba(255,255,255,0.85);
	width:94%;
}
.hero-text h2 {
	font-size: 1.5625rem;
    line-height: 1.5625rem;
}

/* HERO VIDEO */
    
.heroVideoContainer { 
display:table; 
width:100%; 
position:relative; 
z-index:30; 
line-height: 0; 
margin-bottom:1.8em; 
}

/* HOME OBITS */
#home-obits {
	display: block;
	float: none;
	position: relative;
	z-index: 4000;
	margin: -.4em auto 3em auto;
	padding: 0 0 20px 0;
	background-color:#fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 0;
}
#home-obits .crown-cap {
	position:absolute;
	top:-12px;
	left:50%;
	-ms-transform: translateX(-50%);
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
	width:67px;
	height:18px;
	background:url('../images/obit-crown-cap-2x.png');
	background-size:100%;
}

#home-obits h2 {
	color: #3d60b6;
	margin: 0px auto;
	padding: 1.5em 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 1.0em;
	line-height: 1.125em;
}
#home-obits h2 a {
	color: #3d60b6;
	text-decoration: none;
}
#home-obits h2 a:hover {
	font-weight: normal;
	color: #3d60b6;
	text-decoration: underline;
}
#home-obits .deceased {
	padding: 0.5em 2% 1.25em;
    text-align: center;
}
#home-obits .deceased:nth-child(7) {
	display:none;
}
#home-obits .deceased img {
	display:inline;
	width: 94px;
	height: 94px;
	border: 3px solid #ebebeb;
}
#home-obits .deceased a:hover img {
	border: 3px solid #ccc;
	-webkit-transition: border 0.35s ease-in-out;
	-moz-transition: border 0.35s ease-in-out;
	-o-transition: border 0.35s ease-in-out;
	transition: border 0.35s ease-in-out;
}
#home-obits .deceased ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
#home-obits .deceased ul li {
	font-size: .875rem;
	line-height: 1.1875rem;
}
#home-obits .deceased ul li.name {
	font-size: 1rem;
	line-height: 1.25rem;
	padding-top:0.5em;
	padding-bottom:0.25em;
}

/* Search */
.search-wrapper {
	border-top:solid 2px #b2cce4;
	clear:both;
	margin:0 auto;
	width:94%;
}
div#search {
    display: block;
    padding: 1.5em 3% 0.75em;
    position: relative;
    border-bottom: solid 2px #b2cce4;
}
div#search input#s {
	width: 94%;
    background: #ebebeb;
    border: solid 1px #ccc;
    padding: 5px 2%;
}
div#search input#s:focus {
	background-color: #ffffff;
}
div#search .more {
	float: left;
	padding:0.625em 0 0.5em 0;
}
div#search input[type=submit] {
	-webkit-appearance: none;
	-moz-appearance:none;
	margin: 0;
	font-size:0.875rem;
	text-transform:uppercase;
	font-weight:700;
	border:0;
	background:none;
	color: #3d60b6;
	text-decoration:underline;
	padding:0;
	cursor:pointer;
	white-space: nowrap;
}
div#search input[type=submit]:hover {
	color: #9d9d9d;
}

/* Flowers */
#home-obits .flowers {
    display: block;
    padding: 0.625em 3% 0;
}
#home-obits .flowers h3 {
	color: #3d60b6;
	margin-bottom:0;
}
#home-obits .flowers p {
	font-size: .875em;
	line-height:1.125rem;
}
#home-obits .flowers img {
	float: left;
	margin: 0 1em 0 0;
}
#home-obits .flowers .more {
	/*display:block;*/
}


/* HOME PROMOTIONS */
#home-promotions {
	padding-bottom:2em;
}
#home-promotions ul {
	list-style:none;
	margin:0;
	padding:0;
}
#home-promotions ul li {
	margin:0 0 1em;
	text-align:center;
}
#home-promotions .inner {
	background-color: #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
    border: solid 4px #fff;
}
#home-promotions img {
	margin-bottom:1em;
	width:100%;
}
#home-promotions h2, #home-promotions p {
	padding-left:0.625em;
	padding-right:0.625em;
}
#home-promotions .btn {
	margin-top:1em;
}

/* INTRO REGION */
#intro {
	background-color: #f6f9fc;
	padding-top: 3em;
	padding-bottom: 1.5em;
}
#intro h1 {
	text-align: center;
	font-size: 1.75rem;
	margin-bottom: 1em;
}

#intro .home-text {
	margin: 0 2%;
	padding-bottom: 3.75em;
}

#home-image {
	float: none;
	margin: 0 auto;
}
#home-video {
	padding-top: 1.5em;
}


.call-home {margin: 0 2%;}


/* ----------------------- MEDIA QUERIES ------------------------ */
@media screen and (min-width: 400px) {
.hero-text {
	padding: 1.5em 3% 3em;
}
#home-obits .deceased {
    float: left;
    width: 46%;
}
#home-obits .deceased:nth-child(5) {
	clear:both;
}
}

@media screen and (min-width: 500px) {
#home-promotions ul li {
	float:left;
	width:49%;
	margin:0 1% 1em;
}
#home-promotions ul li:nth-child(odd) {
	margin-left:0;
}
#home-promotions ul li:nth-child(even) {
	margin-right:0;
}
#home-promotions ul li:nth-child(2n+3) {
	clear:both;
}
}

@media screen and (min-width: 550px) {
#intro .home-text {
	background: url('../images/family-owned-family-focused-funeral-home.png') no-repeat left bottom;
}
#home-obits .deceased {
    width: 29.3333%;
}
#home-obits .deceased:nth-child(5) {
	clear:none;
}
#home-obits .deceased:nth-child(6) {
	display:none;
}
}

@media screen and (min-width: 670px) {
.hero-text h2 {
	font-size: 1.75rem;
    line-height: 1.75rem;
}
}

@media screen and (min-width: 700px) {
#intro .home-text {
	float: left;
	width: 44%;
	background-size: contain;
}
#home-video {
	float: right;
	width: 48%;
	padding-top: 0;
	padding-left: 2%;
}
}

@media screen and (min-width: 760px) {
div#search {
	width: 43%;
	padding-bottom:0;
    float: left;
	border-bottom:0;
    border-right: solid 2px #b2cce4;
}
#home-obits .flowers {
    width: 43%;
    float: right;
	padding-bottom: 0.625em;
}
}

@media screen and (min-width: 801px) {
#home-obits .deceased {
	padding: 0.5em 1% 1.25em;
    width: 18%;
}
#home-obits .deceased:nth-child(6),
#home-obits .deceased:nth-child(7) {
	display:block;
}
}

@media screen and (min-width: 950px) {
.hero-text {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 20;
}
}

@media screen and (min-width: 1000px) {
#home-promotions ul li {
	width:23.5%;
}
#home-promotions ul li:nth-child(odd) {
	margin-left:1%;
}
#home-promotions ul li:nth-child(even) {
	margin-right:1%;
}
#home-promotions ul li:nth-child(2n+3) {
	clear:none;
}
#home-promotions ul li:first-child {
	margin-left:0;
}
#home-promotions ul li:nth-child(4) {
	margin-right:0;
}
}

@media screen and (min-width: 1050px) {
#intro .home-text {
	background-size: auto;
}
}

@media screen and (min-width: 1200px) {
div#search {
    padding-bottom: 1.5em;
}
div#search input#s {
	width: 62%;
    float: left;
}
div#search .more {
	padding:0.625em 0 0.5em 0.75em;
}
#home-obits .flowers .more {
	display:inline;
	padding-left:1.5em;
}
}
